.module_footer {
    padding-top: 60px;
    padding-bottom: 40px;
}

.module_footer .font12 {
    font-size: 12px;
    color: var(--white);
    margin-bottom: -10px;
}

.module_footer li a:hover,
.footerNctmBottom a:hover {
    font-weight: 700;
}

.module_footer li {
    margin-left: 0;
}

.footerLogo img {
    height: 21px;
    width: auto;
}

.footerTop {
    padding-top: var(--margin-s);
}

.module_footer .footerContactus a, .footerContactus .h5 {
    font-weight: 700;
}

.module_footer .footerContactus ul a {
    font-weight: 400;
}

.module_footer span.h5 {
    margin-bottom: 0;
}

.module_footer .footerContactRight {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.footerSocialGrp a {
    margin-right: var(--margin-s);
    display: block;
}

.footerSocialGrp {
    display: flex;
    align-items: center;
    margin: var(--margin-xxs) 0;
}

.footerSocialGrp a:last-child {
    margin-right: 0;
}

.footerSocialGrp a svg {
    fill: var(--white);
    width: 20px;
    height: 20px;
}

.footerBottomContent {
    font-size: 1.4rem;
}

.footerBottomContent {
    text-align: center;
}

.footerBottomContent span {
    margin: 0 1.5rem;
}

/* nctm footer */
/* .footerNctmTop{
    row-gap:0;
} */
.footerNctmLeft {
    padding-bottom: 18px;
}

.footerListContent ul li {
    list-style: none;
    margin-bottom: 5px;
}

.footerListContent ul li a {
    font-size: 1.5rem;
}

.footerSignUpBtn .button {
    display: flex;
    align-items: baseline;
    font-size: 1.3rem;
    font-weight: 400;
    margin-top: 0;
    padding: 13px 25px 12px 25px;
    text-align: left;
}

.footerSignUpBtn .button:after {
    position: relative;
    content: "";
    background-image: url(../Icons/icon-arrow-right.svg);
    width: 10px;
    height: 10px;
    margin-left: 9px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    transition: var(--transition);
    filter: var(--filter_grey);
}

.footerSignUpBtn .button:hover {
    background-color: var(--white);
    border-color: var(--white);
    color: var(--red);
}

.footerSignUpBtn .button:hover:after {
    filter: var(--filter_red);
}

.footerSignUpBtn {
    padding-bottom: 21px;
}

.footerNewsContent {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding-right: 60px
}

/* altana footer */
.footerAltanaSocial {
    margin-top: 45px;
}

.footerAltanaSocial.mobile {
    display: none;
}

/* Beiten footer */
.footerBlogTitle {
    font-size: 1.8rem;
    font-weight: 700;
}

.footerNewsTitle {
    margin-bottom: 14px;
}

@media (max-width: 1250px) {
    .module_beiten_footer .col-start-lg-1.col-lg-3 {
        grid-column-end: span 4;
    }

    .module_beiten_footer .col-start-lg-4.col-lg-2 {
        grid-column-start: 6;
        grid-column-end: span 3;
    }

    .module_beiten_footer .col-start-lg-6.col-lg-3 {
        grid-column-start: 9;
        grid-column-end: span 4;
    }

    .module_beiten_footer .col-start-lg-9.col-lg-4 {
        grid-column-start: 1;
        grid-column-end: span 12;
    }

    .footerBeitenContent {
        justify-content: start;
        padding-right: 15px
    }
}

@media (max-width: 1100px) {
    .footerNewsContent {
        padding-right: 30px
    }
}

@media (max-width: 992px) {
    .footerNewsContent {
        justify-content: start;
    }

    .footerTop.footerNctmTop {
        row-gap: 23px;
    }

    .footerNewsContent {
        padding-right: 0px
    }

    .footerAltanaSocial.desktop {
        display: none;
    }

    .footerAltanaSocial.mobile {
        display: flex;
        margin-top: 14px;
    }

    .module_beiten_footer .col-start-lg-1.col-lg-3 {
        grid-column-end: span 3;
    }

    .module_beiten_footer .col-start-lg-4.col-lg-2 {
        grid-column-start: 5;
        grid-column-end: span 3;
    }

    .module_beiten_footer .col-start-lg-6.col-lg-3 {
        grid-column-start: 8;
        grid-column-end: span 5;
    }
}

@media (max-width: 767px) {
    .footerTop {
        row-gap: 0;
    }

    .module_footer {
        padding-top: 27px;
        padding-bottom: 23px;
    }

    .footerTop {
        padding-top: 0;
    }

    .footerLogo {
        text-align: center;
    }

    .module_footer .footerContactRight, .footerSocialGrp {
        justify-content: center;
    }

    .footerContactus {
        margin-top: 36px;
        margin-bottom: 12px;
    }

    .footerSocialGrp {
        margin: 0;
    }

    .footerBottomContent {
        margin-top: 60px;
    }

    .footerNctmTop .footerLogo {
        text-align: left;
        margin-bottom: 10px;
    }

    .footerNctmTop .footerSocialGrp {
        justify-content: left;
    }

    .footerNctmLeft {
        margin-top: 0;
        padding-bottom: 0;
    }

    .footerListContent ul li {
        margin-bottom: 10px;
    }

    .footerNewsTitle, .footerSignUpBtn .button, .footerNctmContactus {
        margin-top: 0;
    }

    .footerSignUpBtn {
        padding-bottom: 28px;
    }

    .footerNctmBottom {
        margin-top: 17px;
    }

    .module_footer .footerContactus a, .footerContactus .h5 {
        font-size: 1.7rem;
    }

    .footerListContent ul li a, .footerBottomContent *, .footerSignUpBtn .button {
        font-size: 1.5rem;
    }

    .footerSignUpBtn .button {
        display: flex;
        align-items: baseline;
        font-size: 1.3rem;
        font-weight: 400;
        margin-top: 0;
        padding: 13px 25px 12px 25px;
        text-align: left;
    }

    .footerListContent ul {
        column-count: 3;
        margin-bottom: 0;
    }

    .module_beiten_footer .col-start-lg-1.col-lg-3 {
        grid-column-end: span 12;
    }

    .module_beiten_footer .col-start-lg-4.col-lg-2 {
        grid-column-start: 1;
        grid-column-end: span 12;
    }

    .module_beiten_footer .col-start-lg-6.col-lg-3 {
        grid-column-start: 1;
        grid-column-end: span 12;
    }

}

@media (max-width: 580px) {
    .module_footer .footerContactus a, .footerContactus .h5 {
        font-size: 1.6rem;
    }

    .footerSignUpBtn .button {
        display: flex;
        align-items: baseline;
        font-size: 1.3rem;
        font-weight: 400;
        margin-top: 0;
        padding: 13px 25px 12px 25px;
        text-align: left;
    }

    .footerListContent ul li a, .footerBottomContent * {
        font-size: 1.2rem;
    }

    .footerSocialGrp a svg {
        width: 14px;
        height: 14px;
    }

    .footerSignUpBtn .button {
        width: 100%;
        position: relative;
        padding-right: 4rem;
    }

    .footerSignUpBtn .button:after {
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
    }

    .footerBottomContent {
        display: flex;
        flex-direction: column;
    }

    .footerBottomContent span {
        display: none;
    }

    .footerBottomContent a {
        margin-bottom: 5px;
    }

    .footerNctmBottom {
        display: block;
        line-height: 0.8;
    }

    .footerNctmBottom span {
        display: inline-block;
    }

    .footerBottomContent span {
        margin: 0 5px;
    }

    .footerBlogTitle {
        font-size: 1.6rem;
    }

    .footerSocialGrp a {
        margin-right: 25px;
    }

    .footerNewsContent {
        display: block;
    }
}

.module_footer a:hover,
.module_footer .footerContactus a:hover,
.module_footer li a:hover {
    text-shadow: 0 0 1px white;
    font-weight: 500;
}

.module_footer .footerContactus a:hover {
    font-weight: 700;
    text-shadow: inherit;
}





/* The Modal (background) */
.popup-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2147483639; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
}

/* Modal Content/Box */
.popup-modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 40px;
    border: 1px solid #888;
    width: 50%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.popup-modal-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    line-height: 0.5;
    top: -20px;
    position: relative;
    right: -20px;
}

.popup-modal-close:hover,
.popup-modal-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

@media (max-width: 992px) {
    .popup-modal-content {
        width: 85%;
    }
}